body {
	background:#26a019; /* #62bd19 */
	font-family:Montserrat, san-serif;
	font-size:70%;
	min-width:318px;
}
h1, h2, h4, h5, h6 {
	font-family:Montserrat, san-serif;
	font-weight:bold;
	letter-spacing:0;
}
h1 {
	font-size:26px;
}
h2 {
	font-size:22px;
}
h3 {
	font-size:20px;
	letter-spacing:0;
}
h4 {
	font-size:18px;
}
h5 {
	font-size:16px;
}
h6 {
	font-size:14px;
}



.beer_block {
	background-color:#fff !important;
}

.context-news .region-sidebar-first .views-row {
	border:none;
}


.block-front-slideshow-block {
	text-align:center;
}
.block-front-slideshow-block .block-inner {
	max-width:673px;
	margin:0 auto;
}


.mailer-download h3 {
	font-size:18px !important;
}


.glossary {
	text-align:center;
	margin-top:50px;
}
.glossary h2.block-title {
	font-family:Sean, san-serif !important;
}
.region-content .glossary h3 { 
	background:#333 !important;
	padding:10px;
	width:auto;
}


#section-content {
	border:6px solid #26a019;
}
ul.pager {
	background:#333;
}
ul.pager li a,
ul.pager li.pager-first,
ul.pager li.pager-last,
ul.pager li.pager-nest,
ul.pager li.pager-previous {
	background:#000;
	font-size:16px;
	color:#fff;
	width:auto !important;
}
ul.pager li a:hover,
ul.pager li.pager-current {
	font-size:16px;
	color:#fff;
	background:#62bd19;
}
ul.pager li a {
	padding:4px 10px 4px 10px !important;
}
#ctools-jump-menu .container-inline {
	display:block;
	width:auto;
	padding:10px;
	float:left;
	margin-bottom:20px;
	-webkit-border-radius: 10px !important;
	-moz-border-radius: 10px !important;
	border-radius: 10px !important;
}
.region-content .form-select {
	font-size:16px;
	background:#fff;
	color:#333;
	border:1px solid #777;
	-webkit-border-radius: 5px !important;
	-moz-border-radius: 5px !important;
	border-radius: 5px !important;
}
input.ctools-jump-menu-button[type="submit"] {
	font-size:16px !important;
	-webkit-border-radius: 10px!important;
	-moz-border-radius: 10px !important;
	border-radius: 10px !important;
	padding:5px;
}
input.ctools-jump-menu-button[type="submit"]:hover {
	background:#62bd19;
}
.easy-breadcrumb_segment,
a:link, a:visited, a:active {
	text-decoration:none;
	color:#62bd19;
}
.views-field-title a {
	color:#444;
}
a:hover {
	color:#a1e768;
}
.hr {
	height:4px;
	margin:15px 0 15px 0;
	background:url(../img/hr.jpg) repeat-x top;
}
.more-arrow {
	display:block;
	height:23px;
	width:23px;
	background:url(../img/arrow.png) no-repeat top;
}
.more-arrow:hover {
	opacity:0.5;
}
.views-field-created {
	color:#ccc;
}
.region-content h3 {
	font-family:Montserrat, san-serif;
	font-weight:normal;
	letter-spacing:0;
	display:block;
	padding:5px 15px 5px 15px;
	background:#62bd19;
	color:#fff;
	-webkit-border-radius:5px;
}
h3 {
	font-family:Sean, san-serif;
	font-weight:normal;
	letter-spacing:0;
	display:block;
	padding:0;
	background:none;
	color:#000;
}
h1#page-title {
	margin-top:30px;
}
.clubs {
	width:250px;
	float:left;
	margin-right:1px;
	margin-bottom:40px;
}
.block-6 {
	text-align:center;
}
.block-6 .content {
	font-family:Montserrat, san-serif;
	font-size:18px;
	color:#62bd19;
}
.block-6 h2.block-title {
	font-size:40px;
}
#section-footer img {
	max-width:100%;
	height:auto;
}
/*=====================================================================
	Node
/*=====================================================================*/
@media screen and (min-width:500px) {
	.field-collection-item-field-wine {
		float:left;
		width:45% !important;
	}
	.node-type-wine .field-name-body {
		width:50%;
		float:left;
	}
}
@media screen and (max-width:499px) {
	.field-collection-item-field-wine {
		float:none;
		width:100% !important;
	}
	.node-type-wine .field-name-body {
		width:100%;
		float:none;
	}
}
.node-type-wine .field-name-field-photos {
	float:none;
	margin:0 0 20px 20px;
	text-align:center;
}
.field-collection-item-field-wine {
	padding:2%;
	border:1px solid #ccc;
}
.field-name-field-wine-blend,
.field-name-field-wine-type {
	font-size:22px;
	border-top:solid 1px #ccc;
	margin-bottom:20px;
	text-align:center;
}
.field-name-field-wine-type .field-label {
	color:#ccc;
}
.field-name-field-wine-label {
	font-family:montserrat, san-serif;
	font-weight:normal;
	letter-spacing:0;
	font-size:22px;
	text-align:center;
}
.field-name-field-article-body {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	font-style:italic;
	text-align:center;
	color:#444;
}
.field-name-field-wine-type .field-item {
	margin-right:10px;
}

/*=====================================================================
	Views
/*=====================================================================*/
.views-row h3 {
	font-family:Sean, san-serif;
	font-weight:normal;
	letter-spacing:0;
	display:block;
	padding:0;
	background:none;
	color:#000;
	margin:0;
}
.staff-block .views-row {
	padding:0;
	margin:0;
}
.views-row {
	padding:10px;
	margin-bottom:20px;
	clear:both;
}
.views-field-field-youtube-video,
.views-field-field-miniclip-game-icon,
.views-field-field-photos {
	float:none;
	margin:0 0 10px 0;
}
.view-id-bored .views-row {
	min-height:110px;
}
.view-id-articles .views-row {
	min-height:120px;
}
.staff-block .views-field-title h3 {
	color:#fff !important;
}
.staff-block .views-field-field-title,
.staff-block .views-field-title {
	text-align:right;
}
.staff-block .views-field-field-photos {
	margin:0 !important;
	padding:0;
	border:6px solid #fff;
	max-width:285px;
	width:auto !important;
	height:auto;
}
.staff-block .views-field-field-photos img {
	width:100%;
	height:auto;
}
.staff-block .views-slideshow-cycle-main-frame,
.staff-block .views_slideshow_cycle_slide {
	max-width:100%;
	width:100% !important;
}


/*=============================================================
	
		Webforms
		
-=============================================================*/
.node-webform {
	border:3px solid #000;
	background-color:#62bd19;
	-webkit-border-radius:5px;
	border-radius:5px;
	-moz-border-radius:5px;
}
.node-webform form {
	margin-bottom:30px;
}
.node-webform .field-name-body,
.node-webform form {
	padding:0 30px 0 30px;
}
.node-webform .field-name-body {
	color:#fff;
}
.node-webform .field-name-field-photos {
	margin-bottom:30px;
	border-bottom:1px solid #a6e077;
}
.view-id-become_a_member .node-webform .field-name-field-photos {
	margin:0;
}
.view-id-become_a_member h2.node-title{
	display:none;
}
.node-webform .field-name-field-photos img {
	max-width:100%;
	height:auto;
}
input {
	border-top:1px solid #a6e077;
	border-left:1px solid #a6e077;
	border-right:1px solid #26a019;
	border-bottom:1px solid #26a019;
	-webkit-border-radius:5px !important;
	border-radius:5px !important;
	-moz-border-radius:5px !important;
	max-width:100%;
}
a.download,
input[type="submit"] {
	border-top:1px solid #777;
	border-left:1px solid #777;
	border-right:1px solid #000;
	border-bottom:1px solid #000;
	-webkit-border-radius:10px !important;
	border-radius:10px !important;
	-moz-border-radius:10px !important;
	padding:10px;
	background:url(../img/navbar_back.jpg) repeat-x bottom;
	font-size:20px;
	color:#fff;
	text-shadow:none;
}
a.download {
	display:block;
	background:#333;
	background-image:none;
	color:#fff !important;
}
a.download:hover,
input[type="submit"]:hover {
	background:#000;
}
/*=============================================================
	
		Clubs
		
-=============================================================*/
.context-wine-club h1#page-title,
.context-beer-club h1#page-title,
.context-cocktail-club h1#page-title {
	display:none;
}
.clubs {
	width:250px;
	float:left;
	
}
.clubs span {
	display:block;
}
.clubfooter,
.clubheader {
	font-size:32px;
	padding:15px;
	font-weight:bold;
	background:#62bd19;
	color:#fff;
}
.clubfooter {
	font-size:20px;
	height:30px;
	padding-top:10px;
	background:url(../img/navbar_back.jpg) repeat-x bottom;
}
.clubfooter:hover {
	color:#62bd19
}
.clubfooter span {
	text-align:right;
	float:left;
}
.clubfooter .more-arrow {
	margin-left:10px;
	float:right;
	margin-top:5px;
}
.clubheader:hover {
	background:#26a019;
}
/*=============================================================
	
		breadcrumbs
		
-=============================================================*/
.easy-breadcrumb {
	position:absolute;
	bottom:-30px;
	color:#ccc;
	z-index:10;
}
.easy-breadcrumb_segment-title {
	color:#62bd19;
}
/*=============================================================
	
		Miniclip / Games & Youtube
		
-=============================================================*/
.node-type-games #region-sidebar-first {
	display:none;
}
.node-type-games #region-content {
	width:100%;
	background:none;
}
.field-name-field-game {
	display:none;
	margin-left:-30px;
}
.no-games {
	display:block;
}
.node-type-games .region-content-inner {
	margin-right:20px;
}
.field-type-youtube {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.field-type-youtube iframe,
.field-type-youtube object,
.field-type-youtube embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/*=============================================================
	
		Miniclip / Games & Youtube
		
-=============================================================*/
.context-news .views-row {
	border-bottom:1px solid #ccc;
}
.context-news .view-articles {
	border-top:8px solid #62db19;
	padding-top:50px;
}
.front .view-id-front .views-row {
	margin-bottom:30px;
	min-height:165px;
}
.front .view-id-front .views-field-type {
	margin-bottom:20px;
	border-bottom:1px solid #62db19;
}
.front .view-id-front .views-field-type a span {
	float:left;
	margin-left:10px;
}
.front .view-id-front .views-field-type a {
	padding:10px;
	float:right;
}
.block-front-block h2.block-title {
	font-family:Montserrat, san-serif;
	font-weight:normal;
	letter-spacing:0;
	display:block;
	padding:5px 15px 5px 15px;
	background:#62bd19;
	color:#fff;
	-webkit-border-radius:5px;
	border-radius:5px;
	-moz-border-radius:5px;
	margin-bottom:50px;
}
.clubs-container {
	text-align:center;
	margin:0 auto;
	float:none;
}
.clubs {
	margin:20px auto;
	float:none;
}
.clubs .clubheader {
	font-size:20px;
}
.clubs img {
	width:100%;
	height:auto;
}
/*=====================================================================
	Sidebar
/*=====================================================================*/
#region-sidebar-first {
	padding-top:110px;
}
.minimaplink {
	text-align:left !important;
}
#region-sidebar-first .block {
	background:#62bd19;
	padding:25px;
	margin-bottom:20px;
}
#region-sidebar-first a {
	color:#000;
}
#region-sidebar-first img {
	max-width:100%;
	height:auto;
}
/*=====================================================================
	Footer
/*=====================================================================*/
#zone-footer-wrapper {
	background:url(../img/footer_back.jpg) repeat-x top #0f0f12;
	min-height:200px;
}
.region-footer-first {
	padding-top:10px;
}
.region-footer-second {
	border-top:2px solid #222;
	padding:20px;
}
#section-footer h3 {
	font-size:16px;
}
.region-postscript-first-inner,
.region-postscript-fourth-inner {
	padding:15px 15px 15px 15px;
	min-height:100px;
	color:#fff;
	font-size:12px;
	text-align:center !important;
}
.region-postscript-fourth {
	display:none;
}
/*=============================================================
	
		Basic Regions
		
-=============================================================*/
#section-content .zone {
	background:#fff;
}
#section-header .zone,
#section-header .zone {
	background-color:transparent;
}
#section-header {
	height:150px;
}
#region-content {
	background:#fff;
	padding-bottom:50px;
}
.region-content-inner {
	padding:20px 10px 30px 10px;
}
.region-sidebar-first-inner {
	padding:0px 0px 30px 0px;
}
/*=============================================================
	
		Main Tabs / Navigation
		
-=============================================================*/
#region-menu {
	height:156px;
	margin-left:6px;
}
.region-menu-inner {
	height:100%;
}
.navigation {
	display:block;
	height:100%;
	width:100%;
}
.navigation ul#main-menu {
	display:block;
	position:absolute;
	bottom:0;
	left:0;
	margin:0;
	padding:0;
}
.navigation ul#main-menu li {
	margin:0;
	padding:0;
}
.navigation ul#main-menu li a {
	display:block;
	font-size:115%;
	font-weight:bold;
	padding:12px 8px 12px 8px;
	margin-right:2px;
	background:#ccc;
	-webkit-border-radius:12px 12px 0 0;
	-moz-border-radius:12px 12px 0 0;
	border-radius:12px 12px 0 0;
	color:#000;
	text-decoration:none;
	float:left;
}
.navigation ul#main-menu li a.active {
	background-color:#fff;
}
.navigation ul#main-menu li a:hover {
	background-color:#fff;
}
/*=============================================================
	
		NavBar / Navigation
		
-=============================================================*/
#region-header-first {
	width:100%;
	margin:0;
}
.region-header-first-inner {
	padding:5px 5px 0 5px;
}
.navbar {
	background:#333;
	border-bottom:2px solid #000;
}
.navbar ul.menu {
}
.navbar ul.menu li {
	display:block;
	margin:0;
	padding:0;
	width:auto;
	min-width:50%;
	max-width:50%;
	height:auto;
	float:left;
	list-style:none;
	list-style-type:none;
	list-style-images:none;
	background:url(../img/navbar_back.png) repeat-x bottom #333;
}
.navbar ul.menu li a {
	display:block;
	padding:20px 15px 20px 50px;
	width:100%;
	float:left;
	color:#fff;
	font-size:110%;
	text-decoration:none;
	border-left:1px solid #777;
	border-right:1px solid #000;
	text-shadow:1px 1px 2px #000;
	background:url(../img/nav_icons.png) no-repeat;
}
.navbar ul.menu li a.mailer {
	background:none;
	padding:20px 15px 20px 15px;
	background-position:5px 0px;
}
.navbar ul.menu li a.wine-match {
	background-position:5px -60px;
}
.navbar ul.menu li a.member {
	background:none;
	padding:20px 15px 20px 15px;
	background-position:5px -120px;
}
.navbar ul.menu li a.entertainment {
	background:none;
	padding:20px 15px 20px 15px;
	background-position:5px -180px;
}
.navbar ul.menu li a.facebook {
	text-indent:-9999px;
	width:100px;
	background-position:15px -240px;
}
.navbar ul.menu li.first a {
	border-left:none;
}
.navbar ul.menu li.last a {
	border-right:none;
	padding:20px 20px 20px 20px;
}
.navbar ul.menu li:hover {
	background:url(../img/navbar_back.png) repeat-x top;
}
.navbar ul.menu li a.active {
	background-color:rgba(0,0,0,0.5);
}
.logo-img .logo-wide {
	display:none;
}
.logo-img .logo-narrow {
	display:block;
}
.logo-img {
	float:right;
	padding:10px;
}
.region-branding {
	position:absolute;
	top:0;
	width:100%;
}
.branding-data {
	width:100%;
	margin-right:10px;
}
.flexslider, ul.slides {
	border:0;
}
.nav-flybuys,
#first-time,
.front .easy-breadcrumb,
.front h1#page-title {
	display:none;
}
.admin-menu #admin-menu {
	display:none;
}
@font-face {
    font-family: 'Sean';
    src: url('../handofsean/handsean-webfont.eot');
    src: url('../handofsean/handsean-webfont.eot?#iefix') format('embedded-opentype'),
         url('../handofsean/handsean-webfont.woff') format('woff'),
         url('../handofsean/handsean-webfont.ttf') format('truetype'),
         url('../handofsean/handsean-webfont.svg#SeanRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'montserrat';
    src: url('../montserrat/montserrat-bold-webfont.eot');
    src: url('../montserrat/montserrat-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../montserrat/montserrat-bold-webfont.woff') format('woff'),
         url('../montserrat/montserrat-bold-webfont.ttf') format('truetype'),
         url('../montserrat/montserrat-bold-webfont.svg#montserratbold') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'montserrat';
    src: url('../montserrat/montserrat-regular-webfont.eot');
    src: url('../montserrat/montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../montserrat/montserrat-regular-webfont.woff') format('woff'),
         url('../montserrat/montserrat-regular-webfont.ttf') format('truetype'),
         url('../montserrat/montserrat-regular-webfont.svg#montserratregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
@font-face {
font-family: 'montserrat';
src: url('../montserrat/montserrat-bold-webfont.svg') format('svg');
font-weight:bold;
}
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
@font-face {
font-family: 'montserrat';
src: url('../montserrat/montserrat-regular-webfont.svg') format('svg');
font-weight:regular;
}
}

/* slider theming */

.block-banners-slideshow-block .views-field-title a {
    color: #000;
}
.block-banners-slideshow-block .views-field-title {
    font-size: 35px;
    font-family: Montserrat, san-serif;
    font-weight: 600;
}
.block-banners-slideshow-block div#views_slideshow_cycle_teaser_section_banners_slideshow-block {
    width: 100% !important;
}
.block-banners-slideshow-block div#views_slideshow_cycle_div_banners_slideshow-block_0 {
    width: 100% !important;
}
.benner_right {
    float: right;
    width: 60%;
}
.benner_left {
    float: left;
    width: 35%;
}
.benner_footer{
    clear: both;
    background-color: #231f20;
    padding: 6px 30px;
    box-shadow: 0px 6px 16px -5px #000;
    -webkit-box-shadow: 0px 6px 16px -5px #000;
    box-shadow: 0px 6px 16px -5px #000;
    -moz-box-shadow: 0px 6px 16px -5px #000;
    color: #fff;
}
.imageonlySlider img {
    width: 100%;
}
.imageonlySlider {
    margin-top: 33px;
}
.block-banners-slideshow-block .views-field-field-real-price .views-label-field-real-price {
    color: #fff;
    display: inline-block;
    vertical-align: middle;
}
.block-banners-slideshow-block .views-field-field-real-price .field-content {
    color: #fff;
    font-size: 26px;
    display: inline-block;
    font-weight: 700;
}
.block-banners-slideshow-block {
    background-color: #64be00;
    margin-bottom: 30px;
}
.block-banners-slideshow-block h2.block-title {
    display: none;
}
.benner_right img {
    max-width: 100%;
    height: auto;
}
.block-banners-slideshow-block .views_slideshow_cycle_slide{
	width: 100% !important;
}

.node_title a {
    color: #000;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 29px;
    font-size: 28px;
    display: block;
}
.bottle_size {
    font-size: 18px;
    color: #000;
    font-weight: 100;
}
.discount_price {
    font-weight: 700;
    font-size: 70px;
    margin-top: 15px;
    color: #fff;
}
.node_title {
    margin-top: 20px;
    color: #000;
    text-transform: uppercase;
    line-height: 32px;
    font-weight: 700;
    font-size: 30px;
}
.benner_footer span {
    padding-right: 5px;
    font-size: 13px;
}
.discount_price sup {
    vertical-align: top;
    font-size: 50px;
    display: inline-block;
}
.more_info {
    font-weight: 100;
    font-style: italic;
    font-size: 16px;
    color: #2D5402;
}
span.real_price {
    font-size: 28px;
}
span.real_price sup {
    vertical-align: top;
    font-size: 14px;
}
@media(max-width:767px){

.benner_left, .benner_right {
    float: none;
    width: auto;
}	
.discount_price sup {
    font-size: 30px;
}
.discount_price {
    font-size: 50px;
    margin-top: 0;
}
.block-banners-slideshow-block div#views_slideshow_cycle_teaser_section_banners_slideshow-block {
    height: auto !important;
    min-height: 514px;
}
}
@media(min-width:768px) and (max-width:992px){
	.discount_price sup {
    font-size: 25px;
}
.discount_price {
    font-size: 56px;
}
}